module.exports = (sequelize, DataTypes) => {
  const Duracioncita = sequelize.define('Duracioncita', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Condition: {
      type: DataTypes.STRING(10)
    },
    DetallecitaId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    DuracionId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Duracioncita;
};